.m-page { margin-left:auto; margin-right:auto; clear:both; overflow:hidden; padding:20px 0;}
.m-page a { float:left; background:#777; padding-left:10px; padding-right:10px; height:39px; line-height:39px; text-align:center; font-family:"Arial"; display:block; margin-right:4px; color:#fff; text-decoration:none; font-weight:bold;}
.m-page span { float:left; width:37px; height:39px; line-height:39px; text-align:center; font-family:"Lucida Console"; display:block; margin-right:4px; color:#777;}
.m-page a:hover { background:#cd1a1c;}
.m-page a.prePage,.m-page a.nextPage { font-family:"Tahoma";}
.m-page .hidden { display:none;}